@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    font-family: "Encode Sans", sans-serif;
    background-color: #F5F5F5;
}

.nav-link:hover {
    background-color: #05a0ca;
    color: white;
}

.nav-item-active {
    background-color: #04addb;
    color: white;
}

.text-shadow {
    filter: drop-shadow(1px 3px 0 #00addd);
}

.masthead {
    background-image: url("../img/banner.svg");
}

.section-aif {
    background: no-repeat center url("../img/aif-min.jpg");
    background-size: cover;
    max-width: 43.5rem;
}

.btn-aif {
    min-height: 3rem;
}

@media (min-width: 1200px) {

    .navbar-nav > li > a {
        padding-top: 26.5px;
        padding-bottom: 26.5px;
        line-height: 27px;
    }
}

@media (max-width: 1199px) {

    .nav-link {
        border-radius: 10px;
    }
    
    .nav-link:hover,
    .nav-item-active {
        padding-left: 10px;
        
        transition: padding-left 0.5s ease;
    }
}

.btn-to-top {
    display: none;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    color: white;
    cursor: pointer;
}